<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="http://projets.admisource.gouv.fr/xemelios/technical/schemas/xsd2html.xsl"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">

  <xs:complexType name="TEntete" mixed="true">
    <xs:annotation>
      <xs:documentation>
        Un entete est un element fils de l'endroit ou il est definit qui est systematiquement recopie dans les elements importes a
        la place ou il apparait dans le flux original. Un entete est toujours definit par sa balise.

        Un entete peut appartenir a un document ou a un etat
      </xs:documentation>
    </xs:annotation>
    <xs:attribute name="id" use="required" type="xs:NCName">
      <xs:annotation>
        <xs:documentation>
          Représente un identifiant unique pour l'entete au sein du document.
        </xs:documentation>
      </xs:annotation>
    </xs:attribute>
  </xs:complexType>

</xs:schema>